<?php
require'f_barnbuddy.php';
$titlu='Vreau Barn Buddy';
require'f_sus.php';
require'f_mut.php';
if($conn->query('SELECT`lei`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0]<$lei['barnbuddy'])
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Ai nevoie de cel puțin '.$lei['barnbuddy'].' lei!<br /><a href="/informatii-lei">'.img('banca.gif',1).'<span style="color:red">Informații despre acumularea și consumul de lei</span></a>';
elseif($conn->query('SELECT COUNT(*)FROM`barnbuddy_membrii`WHERE`de`="'.$de.'"')->fetch_row()[0]>0)
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Te-ai înscris deja în acest joc!';
else
{
if($conn->query('INSERT INTO`barnbuddy_membrii`SET`de`="'.$de.'",`data`="'.$_SERVER['REQUEST_TIME'].'"'))
{
$conn->query('UPDATE`membrii`SET`lei`=lei-'.$lei['barnbuddy'].' WHERE`id`="'.$de.'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Bine ai venit în Barn Buddy<br />Spor la joc!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
echo$div[0];
require'f_jos.php';